.Main-Container {
    width:1900px;
    height:4150px;
    margin-left:auto;
    margin-right:auto;
 }
.Upper-Navbar-Format {
    display:flex;
    justify-content: space-between;
    width: 1900px;
    height:70px;
    background: #313131;
}
.Format-UL {
    width:1900px;
    height:70px;
    display:flex;
        list-style: none;
    justify-content: center;
    align-items: center;
}

.Upper-Menu-Listbox-Format {
Display:flex;
    margin-right:30px;
    justify-content: space-around;

    }
.Link-Format {
     text-decoration:none;
     font-size: 15px;
    color:#ffffff;
    text-transform: uppercase;
}
.Search {
    display:flex;

    width:68px;
    height:70px;
    background: #000;
    justify-content: center;
    align-items: center;

}

.Logo-box-Upper {
    display:flex;

    width:81px;
    height:70px;
justify-content: center;
    align-items: center;

}
.Architect-Upper-Item-Menu {
    display:flex;
    font-size: 22px;
    color:white;
    justify-content: center;
    align-items: center;
}

.Header-Background {
    display:flex;
    flex-wrap: wrap;
flex-direction: column;

    justify-content: center;
    width: 1900px;
    height: 369px;
    background-color: rgb(209,157,7);

    background: url(../img/header-bg.jpeg);

    background-repeat: no-repeat;
    background-size:cover ;
        background-position: center;

}
.Header-Background-Text {
    display:flex;

    text-transform: uppercase;
    flex-direction: column;
        justify-content: center;
    text-align:center;
align-items: center;
    color:#ffffff;
    font-size:27px;

}
.Buttoms-Header {
    margin-top:44px;
    display:flex;
justify-content: center;


}
.Button1-Header-Background {
font-size:18px;

    width:170px;
    height: 55px;
    margin-right:20px;
    background:#89CA62;
    color:#ffffff;
}


.Button2-Header-Background- {
font-size:18px;

    width:170px;
    height:55px;
    margin-right:20px;
    background: #14B9D5;
    color:#ffffff;
}
.Section-Most-Popular-Posts {
    display:flex;
    flex-wrap:wrap;
        width:1900px;
height:1030px;
    background: #F2F2F2;

}
.Most-Popular-POSTS-SPAN {
 justify-content: center;
margin-left:791px;
    margin-top:49px;
    width:330px;
    height:33px;
    border: 1px solid #18B4CF;
    color:#18B4CF;
    text-align: center;
    font-size: 27px;
}
.Popular-Posts-Images {
    display:flex;
    flex-wrap:wrap;
    margin:5px;
    justify-content: space-around;


}
.Popular-Post {
     margin-left:370px;
    margin-right:361px;
    display:flex;
    flex-wrap: wrap;
    align-items: flex-start;

}
.Articles-for-Images-MostPopularPosts {
    text-align: center;
    font-size: 18px;
    background: white;
}
.Most-Popular-Clients {
    width:1900px;
    height:588px;
    background-image: url("../img/parallax-bg.jpeg");

    background-repeat: no-repeat;
    background-size:1900px 588px;
    display:grid;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-columns: 1fr ;
    align-items: center;
    justify-items: center;


}
.CLIENTS-HEADER {

    width:496px;
    height: 44px;
    color:white;
    font-size: 32px;
    margin-top:109px;


}
.Rectangular-Most-Popular-Clients {


        width:60px;
        height:3px;
    background: #18B4CF;



}
.Logo-Most-Popular-Items {


    height:60px;

}
.TOP-RATED {
        margin-top:51px;
    margin-left:868px;
    font-size:27px;
    color:#18B4CF;
    line-height: 37px;
    font-weight: bold;

}

.TOP-RATED-IMAGES {
display:grid;
    grid-template-columns: repeat(7, 1fr) ;
}
.Image-Rated {
    width:271px;
    height:190px;
}

.Hot-News-Container {
    width:1900px;
    height: 1683px;
}


.HOT-NEWS {
    display:grid;
    grid-template-columns: 1fr;
    grid-template-rows:auto;

    margin-top:48px;
    margin-left:873px;
    margin-bottom: 48px;
    font-size:27px;
    color:#18B4CF;
    line-height: 37px;
    font-weight: bold;-->
}
.Grid-Row1{
    width:1140px;
    height:300px;
    margin-left:380px;
    display:grid;
grid-template-columns: 483px 380px 277px;
    justify-items: auto;

    align-items: center;
grid-row:1;
    grid-column: span 1/2;
    margin-bottom: 40px;



}
.Nebula-Hotel {
    text-align: center;
    font-size:18px;
    font-weight: bold;
}

.Grid-Row2 {
    display:grid;
    grid-template-columns: repeat(2, 554px);
    justify-content: center ;

    align-content: flex-start;
    justify-self: center;
    grid-gap:44px;
    margin-bottom: 40px;
}
.Paragraf-Hot-News {
    font-size:14px;
    text-align: right;
    line-height: 21px;
    font-weight: 600;
    background: #F9F7F7;
    padding:20px;

}
.H3-Hot-News {
    text-align: right;
    font-size: 18px;
    font-weight: bold;
    background: #F9F7F7;
    padding-right:30px;
}


.Grid-Row2-Image-Format {
    width:554px;
    height:418px;
}
.Grid-Row3 {
    display: grid;
    grid-template-columns: repeat(2, 554px);
    justify-content: center;

    align-content: flex-start;
    justify-self: center;
    grid-gap: 44px;
    margin-bottom: 40px;
}

.Grid-Row3-Format-Image{
    width:554px;
    height:416px;
}
.Grid-Row4 {
    display: grid;
    grid-template-columns: 277px 483px 350px;
    justify-content: center;
        justify-items: right;
    grid-gap: 30px;
    align-items: start;
    background: #F9F7F7;
    margin-left:370px;
    margin-right:370px;

    }
.Footer {
    height:80px;
    background: #000;
    display:grid;
grid-template-columns: 512px 110px;
    justify-content: space-around;
    align-content: center;

}